Subject: Correction

From: Anthony Stone <[email-masked]>
Date: Tue, 7 Dec 1993 09:30:43 +0000 (GMT)

Thanks to those who have pointed out that I gave the wrong reference in my
recent posting about population analysis and dipole moments. It should have
been Stone & Alderton, Mol. Phys. 56 (1985) 1047.

Anthony Stone
University Chemical Laboratory,         Internet: [email-masked]
Lensfield Road,                         Phone:    +44 223 336375
Cambridge CB2 1EW                       Fax:      +44 223 336362